/*

*/

.version.index /* version checker */
{
	color: #0000E5;
	background-color: #9C700B;
}

.html
{
	background: #F0E5D6 url("../images/background.jpg") no-repeat left top fixed;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1182.983598726114px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -2px;
	padding-bottom: 10px;
	width: 0.01px;
}

#pu1336
{
	width: 0.01px;
	margin-left: 462px;
}

#u1336
{
	z-index: 148;
	width: 558px;
	border-width: 2px;
	border-style: solid;
	border-color: #F0ECDF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1304
{
	z-index: 149;
	width: 558px;
	height: 209px;
	border-color: #F0ECDF;
	background-color: #CD5F1F;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
}

#u1303
{
	z-index: 150;
	width: 545px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1px;
	background: transparent url("../images/2freres.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u1303
{
	background-image: url('../images/2freres_poster_u1408.png');
}

#u1303_position_content
{
	margin-bottom: -2px;
	padding-top: 7px;
}

#u1342-4
{
	z-index: 156;
	width: 377px;
	min-height: 34px;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 24px;
	color: #F0ECDF;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 173px;
	position: relative;
}

#u1333-4
{
	z-index: 152;
	width: 383px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 56px;
	text-align: center;
	font-size: 43px;
	color: #F0ECDF;
	font-family: '__Burford_5';
	font-weight: 400;
	margin-left: 173px;
	margin-top: 99px;
	position: relative;
}

#u1334
{
	z-index: 160;
	width: 558px;
	border-width: 2px;
	border-style: solid;
	border-color: #F0ECDF;
	background-color: #777A6D;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 194px;
}

#u1339-5
{
	z-index: 161;
	width: 234px;
	min-height: 14px;
	background-color: transparent;
	line-height: 13px;
	text-align: center;
	font-size: 13px;
	color: #F0ECDF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 246px;
}

#u1342,#u1339
{
	font-family: '__Nexa Rust Script L_5';
	font-weight: 300;
}

#ppu1315
{
	width: 0.01px;
	margin-top: 10px;
}

#pu1315
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 285px;
	margin-left: -1px;
}

#u1315
{
	z-index: 120;
	width: 446px;
	height: 145px;
	border-width: 2px;
	border-style: solid;
	border-color: #CD5F1F;
	position: relative;
	background: transparent url("../images/photo9.jpg") no-repeat center center;
	background-size: cover;
}

#pu1441
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 17px;
}

#u1441
{
	z-index: 131;
	width: 176px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
}

#u705-8
{
	z-index: 132;
	width: 168px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: right;
	color: #CD5F1F;
	font-family: '__Burford_5';
	font-weight: 400;
	margin-left: 4px;
	position: relative;
}

#u705-2
{
	font-size: 45px;
	line-height: 36px;
}

#u705-4
{
	font-size: 24px;
	line-height: 19px;
}

#u705-6
{
	font-size: 45px;
	line-height: 34px;
}

#u1434
{
	z-index: 140;
	width: 176px;
	height: 64px;
	margin-top: 12px;
	position: relative;
	background: transparent url("../images/available_on_itunes_badge_fr_110x40_0801.svg") no-repeat left top;
	background-size: cover;
}

.nosvg #u1434
{
	background-image: url('../images/available_on_itunes_badge_fr_110x40_0801_poster_u1435.png');
}

#u735
{
	z-index: 78;
	width: 253px;
	height: 253px;
	border-width: 2px;
	border-style: solid;
	border-color: #CD5F1F;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 192px;
	background: #FFFFFF url("../images/ampcd-7914_cover.jpg") no-repeat center center;
	background-size: contain;
}

#pu1393
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 18px;
}

#u1393
{
	z-index: 124;
	width: 174px;
	height: 145px;
	border-width: 2px;
	border-style: solid;
	border-color: #CD5F1F;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	background: transparent url("../images/photo3.jpg") no-repeat center center;
}

#u1415
{
	z-index: 125;
	width: 252px;
	height: 145px;
	border-width: 2px;
	border-style: solid;
	border-color: #CD5F1F;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 193px;
	background: transparent url("../images/photo2.jpg") no-repeat center bottom;
	background-size: cover;
}

#u745
{
	z-index: 115;
	width: 446px;
	border-width: 2px;
	border-style: solid;
	border-color: #352D32;
	background-color: #777A6D;
	padding-bottom: 5px;
	margin-top: 17px;
	position: relative;
}

#u397-4
{
	z-index: 116;
	width: 326px;
	min-height: 18px;
	background-color: transparent;
	line-height: 18px;
	text-align: left;
	font-size: 18px;
	color: #F0ECDF;
	font-family: '__Burford_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 9px;
}

#u393-4
{
	z-index: 90;
	width: 131px;
	min-height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	color: #352D32;
	font-size: 18px;
	letter-spacing: 0px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	margin-left: 11px;
	margin-top: 6px;
	position: relative;
}

#u1368
{
	z-index: 76;
	width: 446px;
	border-width: 2px;
	border-style: solid;
	border-color: #352D32;
	background-color: #777A6D;
	position: relative;
}

#u1370-19
{
	z-index: 94;
	width: 408px;
	min-height: 61px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 16px;
	font-size: 16px;
	color: #FFFFFF;
	font-family: '__ITC Garamond Std_5';
	font-weight: 300;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 9px;
}

#u1370-3
{
	font-size: 14px;
	color: #2E3192;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	line-height: 14px;
}

#u1370-6,#u1370-11,#u1370-17
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1370,#u1370-7,#u1370-12
{
	color: #F0ECDF;
	font-family: '__Nexa Rust Script L_5';
	font-weight: 300;
	line-height: 16px;
}

#u1370-2,#u1370-8,#u1370-13
{
	font-size: 14px;
	color: #F0ECDF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	line-height: 14px;
}

#u1370-14
{
	color: #F0ECDF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	line-height: 16px;
}

#u1370-4,#u1370-9,#u1370-15
{
	color: #352D32;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	line-height: 16px;
}

#pu720
{
	z-index: 2;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-left: 462px;
}

#u720
{
	z-index: 0;
	width: 558px;
	border-width: 2px;
	border-style: solid;
	border-color: #CD5F1F;
	background-color: #352D32;
	opacity: 0.87;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=87)";
	filter: alpha(opacity=87);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu755
{
	width: 0.01px;
	padding-bottom: 19.400000000000546px;
	position: relative;
	left: 2px;
	padding-top: 2px;
	z-index: 2;
}

#u755
{
	z-index: 113;
	width: 558px;
	height: 8px;
	border-style: none;
	border-color: transparent;
	background-color: #777A6D;
	position: relative;
}

#u1356
{
	z-index: 114;
	width: 560px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #CD5F1F;
	position: relative;
}

#u359-6
{
	z-index: 79;
	width: 387px;
	min-height: 27px;
	background-color: transparent;
	line-height: 19px;
	text-align: left;
	font-size: 19px;
	color: #777A6D;
	font-family: '__Nexa Rust Script L_5';
	font-weight: 300;
	margin-left: 8px;
	margin-top: 9px;
	position: relative;
}

#u359-2
{
	color: #CD5F1F;
	font-family: '__Burford_5';
	font-weight: 400;
}

#u1344-4
{
	z-index: 85;
	width: 387px;
	min-height: 27px;
	background-color: transparent;
	line-height: 21px;
	text-align: left;
	font-size: 21px;
	color: #CD5F1F;
	font-family: '__Nexa Rust Script L_5';
	font-weight: 300;
	margin-left: 8px;
	margin-top: 4px;
	position: relative;
}

#u695-73
{
	z-index: 3;
	width: 537px;
	min-height: 540px;
	background-color: transparent;
	text-align: center;
	margin-left: 8px;
	margin-top: 9px;
	position: relative;
}

#u695-38,#u695-40,#u695-42,#u695-44,#u695-46
{
	font-size: 21px;
	line-height: 21px;
	color: #F0ECDF;
	font-family: '__Nexa Rust Script L_5';
	font-weight: 300;
}

#u695-36,#u695-47
{
	font-size: 15px;
	line-height: 15px;
	color: #F0ECDF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

#u695-49
{
	font-size: 30px;
	line-height: 39px;
	letter-spacing: -2px;
	color: #CD5F1F;
	font-family: '__Burford_5';
	font-weight: 400;
}

#u695-48
{
	text-decoration: underline;
}

#u695-51,#u695-59
{
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
}

#u695-4,#u695-10,#u695-11,#u695-15,#u695-19,#u695-21,#u695-22,#u695-28,#u695-29,#u695-35,#u695-61,#u695-62,#u695-68
{
	font-size: 17px;
	line-height: 17px;
	color: #F0ECDF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

#u695-8,#u695-13,#u695-26,#u695-33,#u695-64
{
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u695-2,#u695-6,#u695-17,#u695-24,#u695-31,#u695-55,#u695-66
{
	text-transform: uppercase;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
}

#u695-69
{
	font-size: 15px;
	line-height: 15px;
	color: #F0ECDF;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u695-71
{
	font-size: 10px;
	line-height: 10px;
	letter-spacing: 8px;
	color: #F0ECDF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
}

#buttonu1350
{
	z-index: 126;
	width: 229px;
	border-width: 2px;
	border-style: solid;
	border-color: #F0ECDF;
	background-color: #CD5F1F;
	padding-bottom: 8px;
	margin-left: 313px;
	margin-top: 14px;
	position: relative;
}

#buttonu1350:hover
{
	background-color: #777A6D;
	width: 229px;
	min-height: 0px;
	margin: 14px 0px 0px 313px;
}

#buttonu1350:active
{
	background-color: #352D32;
	width: 229px;
	min-height: 0px;
	margin: 14px 0px 0px 313px;
}

#buttonu1350.ButtonSelected
{
	background-color: #CD5F1F;
	width: 229px;
	min-height: 0px;
	margin: 14px 0px 0px 313px;
}

#u1352-4
{
	z-index: 127;
	width: 220px;
	min-height: 23px;
	background-color: transparent;
	line-height: 25px;
	text-align: center;
	font-size: 19px;
	letter-spacing: -1px;
	color: #F0ECDF;
	font-family: '__Burford_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 5px;
}

#buttonu1350:hover #u1352-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 220px;
	margin: 7px -10000px 0px 0px;
}

#buttonu1350:active #u1352-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 220px;
	margin: 7px -10000px 0px 0px;
}

#buttonu1350.ButtonSelected #u1352-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 220px;
	margin: 7px -10000px 0px 0px;
}

#buttonu1350:hover #u1352-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu1350:active #u1352-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu1350.ButtonSelected #u1352-4 p
{
	color: #F0ECDF;
	visibility: inherit;
}

#u684
{
	z-index: 77;
	width: 532px;
	min-height: 158px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 13px;
	margin-top: 13px;
	position: relative;
}

#u728
{
	z-index: 89;
	width: 297px;
	height: 8px;
	border-style: none;
	border-color: transparent;
	background-color: #777A6D;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 712px;
}

#u1313
{
	z-index: 151;
	width: 155px;
	min-height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 854px;
}

#u1395
{
	z-index: 121;
	width: 559px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 464px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u1363
{
	z-index: 122;
	width: 558px;
	height: 7px;
	border-style: none;
	border-color: transparent;
	background-color: #777A6D;
	-webkit-transform: matrix(-1,0,0,-1,558,7);
	-ms-transform: matrix(-1,0,0,-1,558,7);
	transform: matrix(-1,0,0,-1,558,7);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1362
{
	z-index: 123;
	width: 559px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #CD5F1F;
	-webkit-transform: matrix(-1,0,0,-1,559,2);
	-ms-transform: matrix(-1,0,0,-1,559,2);
	transform: matrix(-1,0,0,-1,559,2);
	position: relative;
	margin-right: -10000px;
}

#u1371
{
	z-index: 145;
	width: 1024px;
	padding-bottom: 19px;
	margin-top: 15px;
}

#u1384
{
	z-index: 146;
	width: 66px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 84px;
}

#buttonu1442
{
	z-index: 147;
	width: 174px;
	height: 34px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 850px;
}

.ie #buttonu1442
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu1442:hover
{
	width: 174px;
	height: 34px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

.ie #buttonu1442:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu1442.ButtonSelected
{
	width: 174px;
	height: 34px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

.ie #buttonu1442.ButtonSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u142-4
{
	z-index: 141;
	width: 608px;
	min-height: 19px;
	margin-left: 208px;
	margin-top: 12px;
}

@font-face
{
	font-family: '__Burford_5';
	src: url('../fonts/2e0496_0_0.eot');
	src: local('☺'), url('../fonts/2e0496_0_0.woff') format('woff'), url('../fonts/2e0496_0_0.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Nexa Rust Script L_5';
	src: url('../fonts/2d925d_0_0.eot');
	src: local('☺'), url('../fonts/2d925d_0_0.woff') format('woff'), url('../fonts/2d925d_0_0.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 2px;
}

